> For the complete documentation index, see [llms.txt](https://docs.kkiapay.me/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kkiapay.me/v1/compte.md).

# Compte

- [Création d'un compte](https://docs.kkiapay.me/v1/compte/creation-dun-compte.md): Créez votre compte pour encaisser votre premier paiement dès aujourd’hui !
- [Activation de compte](https://docs.kkiapay.me/v1/compte/activation-de-compte.md): Demandez en quelques clics l'activation de votre compte KKiaPay pour commencer à recevoir des paiements de partout dans le monde.
- [Kkiapay Sandbox : Guide de Test](https://docs.kkiapay.me/v1/compte/kkiapay-sandbox-guide-de-test.md): Avec Kkiapay Sandbox, testez les fonctionnalités de Kkiapay en usant des informations de test mises à votre disposition.
- [Utilisation de Kkiapay](https://docs.kkiapay.me/v1/compte/use.md): Récupérez vos clés API et intégrez Kkiapay en un tour de main !


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kkiapay.me/v1/compte.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
